{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:12Z"
    },
    "lastModificationSignature": "085cc30686c405a4842a918f8c7da7e0a7180f45d24c03a763ca7aa2eca1e04b"
  }
}